<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/rect_radius_dark_button_seletor" android:state_pressed="true"></item>
    <item android:drawable="@drawable/rect_radius_dark_button_seletor" android:state_focused="true"></item>
    <item android:drawable="@drawable/rect_radius_dark_button"></item>

</selector>